Pregunta sobre Easy Updates Manager de Wordpress:

Hellip raro; personajes publicados …

Un usuario pregunt贸 馃憞

Cada publicaci贸n contiene un car谩cter extra帽o en el que el protocolo trata sobre lo actualizado.

Entpacken der aktualisierten Version锟…
Die aktuelle Version wird installiert锟…
Die 脺bersetzung wurde erfolgreich aktualisiert.

驴C贸mo puedo resolver esto?

(@ronalfy)

Hace 2 a帽os, 6 meses

@petesky,

驴Qu茅 proveedor de correo electr贸nico est谩s usando? Me volv铆 al alem谩n y encontr茅 esto como mi salida.

Creo que el error es causado por el espacio y el car谩cter de elipse.

Aktualisiere auf WordPress 4.9.7
  Herunterladen der Aktualisierung von https://downloads.wordpress.org/release/wordpress-4.9.7-new-bundled.zip 鈥
  Entpacken der aktualisierten Version 鈥
  脺berpr眉fung der entpackten Dateien 鈥
  Vorbereitung f眉r die Installation der neuesten Version 鈥
  Anschalten des Wartungsmodus 鈥
  Kopieren der erforderlichen Dateien 鈥
  Abschalten des Wartungsmodus 鈥
  Die Datenbank wird aktualisiert 鈥
  WordPress wurde erfolgreich aktualisiert.

(@ronalfy)

Hace 2 a帽os, 6 meses

El problema puede estar en el lanzamiento del juego de caracteres. De forma predeterminada, WordPress usa UTF-8.

Si tiene un juego de caracteres diferente, puede ver un ejemplo aqu铆: https://codex.wordpress.org/Plugin_API/Filter_Reference/wp_mail_charset

(@petesky)

Hace 2 a帽os, 6 meses

驴Tengo un juego de caracteres UTF-8 est谩ndar?

(@ronalfy)

Hace 2 a帽os, 6 meses

@petesky,

驴Puedes probar la respuesta aprobada en esta p谩gina? https://wordpress.stackexchange.com/questions/27856/is-there-a-way-to-send-html-formatted-emails-with-wordpress-wp-mail-function

Obligar谩 al correo electr贸nico a ser texto / html, que es lo que creo.

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *